<?php

	class NewsURL {
		public static function renderURL( $p = array() ) {
			switch ($GLOBALS["language"]) {
			default:
			case "hu": return FNTH_render_url( $GLOBALS["site_www"] . "/forditasi-tolmacsolasi-hirek/" , $p );
			case "en": return FNTH_render_url( $GLOBALS["site_www"] . "/news/" , $p );
			}
		}
	}
?>
